This is a Laravel 5 package that provides juet management facility for lavalite framework.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `manager/juet`.

    "manager/juet": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

```php
Manager\Juet\Providers\JuetServiceProvider::class,

```

And also add it to alias

```php
'Juet'  => Manager\Juet\Facades\Juet::class,
```

Use the below commands for publishing

Migration and seeds

    php artisan vendor:publish --provider="Manager\Juet\Providers\JuetServiceProvider" --tag="migrations"
    php artisan vendor:publish --provider="Manager\Juet\Providers\JuetServiceProvider" --tag="seeds"

Configuration

    php artisan vendor:publish --provider="Manager\Juet\Providers\JuetServiceProvider" --tag="config"

Language

    php artisan vendor:publish --provider="Manager\Juet\Providers\JuetServiceProvider" --tag="lang"

Views public and admin

    php artisan vendor:publish --provider="Manager\Juet\Providers\JuetServiceProvider" --tag="view-public"
    php artisan vendor:publish --provider="Manager\Juet\Providers\JuetServiceProvider" --tag="view-admin"

Publish admin views only if it is necessary.

## Usage


